@echo off
mkdir bins
echo Compiling resources....
pilrc.exe -q -LE32 simpleSoundPack.rcp bins
echo Building PRC file
build-prc --no-check-resources -o PleaseRenameInCompile.bat.prc -n "PleaseRenameInCompile.bat" -t spak -c skUI bins/*.bin
echo Deleting temporary files
cd bins
del *.bin > nul
cd ..
rmdir bins
echo Done
pause
@echo on


